Search documentation of polar_express

# PolarExpress.Schemas.ValidationError (polar_express v0.1.5)

Copy Markdown View Source

ValidationError

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.ValidationError{
      ctx: map() | nil,
      input: term(),
      loc: [String.t() | integer()] | nil,
      msg: String.t() | nil,
      type: String.t() | nil
    }

- `ctx`
- `input`
- `loc`
- `msg`
- `type`

## Functions

# schema_name()